package org.mynonglam.entitys;

import java.io.Serializable;
import javax.persistence.*;


/**
 * The persistent class for the newinfo database table.
 * 
 */
@Entity
public class NewInfo implements Serializable {
	private static final long serialVersionUID = 1L;

	@Id
	private String id;
	
	private String email;

	private String datecreate;

	private String idtable;

	private String nametable;

	public NewInfo() {
	}

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}
	
	public String getEmail() {
		return email;
	}
	
	public void setEmail(String email) {
		this.email = email;
	}

	public String getDatecreate() {
		return this.datecreate;
	}

	public void setDatecreate(String datecreate) {
		this.datecreate = datecreate;
	}

	public String getIdtable() {
		return this.idtable;
	}

	public void setIdtable(String idtable) {
		this.idtable = idtable;
	}

	public String getNametable() {
		return this.nametable;
	}

	public void setNametable(String nametable) {
		this.nametable = nametable;
	}

}